import { SimpleLocalClient } from '../../core/index.js';
import type { IEufyConfig } from './eufy.types.js';
import { eufyProfile } from './eufy.types.js';

export class EufyClient extends SimpleLocalClient<IEufyConfig> {
  constructor(configArg: IEufyConfig) {
    super(eufyProfile, configArg);
  }
}
